<!DOCTYPE html>
<html>
    <head>
        <script type="text/javascript"  src="scripts.js"></script>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="icon" href="src/logo.svg" type="image/gif" sizes="16x16">
        <link rel="stylesheet" href="style.css">
        <noscript>Kapcsold be JavaScriptet a böngészőben az adagok hozzáadásához!</noscript>
        <title>Főoldal</title>
    </head>
    <body>
        <div class="background" >
        <header class="fooldal">
            <nav class="mobilMenu">
                
 <!--mobil menü-->
                <div id="myNav" class="overlay">
                    <a  class="closebtn" onclick="closeNav()" style="cursor: pointer;">&times;</a>
                    <div class="overlay-content">
                    <a href="">menupont</a>
                    <a href="">menupont</a>
                    </div>
                </div>
<!--menu sor -->
                <div> 
			
                    <div class="ulMobil">
                    
                        <a alt="Vissza a főoldalra gomb" style="font-size:70px;cursor: pointer;color:white" href="index.html";>&#8962;</a>
                        <a id="menulogo" style="font-size:30px;cursor:pointer;color:white;"; href="index.php";></a>
                        <a alt="Menü gomb" style="font-size:70px;cursor:pointer;color:white" onclick="openNav()">&#9776;</a>
                    </div>
                </div>
            </nav>
<!--asztali menü -->
            <nav class="desktopMenu">
                <ul class="deskMenuList">
                    <li>
                        <a href="index.html"> <img class="logo" src="src/logo.svg" width="100" height="100" alt="A honlap logója ami egy link a főoldalra." > </a>
                    </li>
                    <li>
                        <a href="index.html"> <p id="pageName">My little developer</p></a>
                    </li>
                    <li>
                        <a class="menu" href="login.html">Bejelentkezés</a>
                    </li>
                    <li>
                        <a class="menu"  href="regisztracio.html">Regisztráció</a>
                    </li>
                </ul>
        </nav>
        </header>
        <main class="indexMain">
            
<!--typing animáció szövege -->
            <div class="typewriter">
                <p class="tp1">printf("Hello world!");</p>
            </div>
<!-- + regsztráció gomb -->
            <div class="tooltip">
                <div class="pluss_button" >
                    <p><a href="regisztracio.html">+</a></p>
                    <span class="tooltiptext">Fiók létrehozása!</span>
                </div>
            </div>
            
           
        </main>
        </div>
<!-- media query a responsivitáshoz -->
        <style>
            @media only screen and (max-width: 600px) {
                .desktopMenu {
                    display:none;

                }
            }
            @media only screen and (min-width: 600px) {
                .mobilMenu {
                    display:none;

                }
            }    
            @media only screen and (max-width: 1000px) {
                #pageName{
                    margin:0;
                    display:none;   
                }
                .deskMenuList{
                    grid-template-columns: 33% 20% 23% 23%;
                }
            }         
                         
        </style>
    </body>
    <footer>
        &#169; 2021 <a id="impressum" alt="Impresszum" href="">Impresszum</a>
    </footer>
</html>


